@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700");
@import url(uicons.css);
body{
margin:0px;
padding:0px;
font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size:14px;
color:#74777e;
}
a{
    text-decoration: none;
    color: #37AADC;
}
a:hover{
	color: #888888;
}

.fullsite{
width:1040px;
margin:0 auto;
padding:0px 20px;
}
.wrapper{
line-height:25px;
background:#ffffff;
box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}
.clear{
clear:both;
}
/* Header */
#header{
margin:0px;
padding:0px;
}

.top-banner{
float:right;
margin-right:10px;
padding-top:20px
}

/* Content */
#content{
padding:10px 0px;
/*
padding:0px 30px;
*/
}

.site_title{
    margin: 0 auto;
    border-radius: 4px;
    background: #525d7d;
    overflow: hidden;
    color:white;
    line-height:52px;
    font-size:18px;
    padding-left:20px;
}
.site_content{
padding:10px;
}
/* Home */
.home-box{
width:430px;
margin-top:10px;
}
.home-box .title{
font-size:24px;
border-bottom:1px solid #b9bbbf;
margin-bottom:20px;
padding-bottom:10px;
}
.home-box img{
margin-right:20px;
margin-bottom:10px;
}
.statistics{
background:#37b6bd;
color:#ffffff;
padding:10px 20px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
font-size:16px;
text-align:center;
}
.processorlist{
text-align:center;
margin:20px 0px;
}
.processorlist img{
margin:0px 20px;
}

.fcontent ul li span{

display:none;
}
/* Footer */
#footer{
color:#aaaaaa;
background:#424242;
padding:20px 20px;
font-size:12px;
}
#footer a{
color:#aaaaaa;
}
#footer a:hover{
color:#eeeeee;
}
#footer .languages{
color:#999999;
padding-left:5px;
padding-bottom:5px;
}
#footer .copyright{
float:left;
margin-left:5px;
}
#footer .links{
float:right;
margin-right:5px;
}
#footer div{
margin-top:0px;
}

/*Widgets*/
.widget-main-title{
    color: white;
    border-radius: 3px;
    padding: 7px 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    background: #00C19B;
    background: -moz-linear-gradient(top, #00C19B 0%, #00C3A0 52%, #00C7A0 100%);
    background: -webkit-linear-gradient(top, #00C19B 0%,#00C3A0 52%,#00C7A0 100%);
    background: linear-gradient(to bottom, #00C19B 0%,#00C3A0 52%,#00C7A0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00C19B', endColorstr='#00C7A0',GradientType=0 );
}
.widget-title{
    color: white;
    border-radius: 3px;
    padding: 7px 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    background: #00C19B;
    background: -moz-linear-gradient(top, #00C19B 0%, #00C3A0 52%, #00C7A0 100%);
    background: -webkit-linear-gradient(top, #00C19B 0%,#00C3A0 52%,#00C7A0 100%);
    background: linear-gradient(to bottom, #00C19B 0%,#00C3A0 52%,#00C7A0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00C19B', endColorstr='#00C7A0',GradientType=0 );
}
.widget-content{
    margin-bottom: 5px;
    border: 1px solid #b7ddec;
    padding: 10px;
}
.widget-news-title{
background:#db6e61;
color:#ffffff;
padding:3px 10px;
margin-bottom:2px;
}
.widget-news-date{
background:#585a60;
color:#d1d1d1;
padding:2px 10px;
margin-bottom:5px;
font-size:12px;
}
.widget-news-content{
margin-bottom:5px;
border:1px solid #d7d7d7;
padding:5px 10px;
background:#f5f5f5;
}
.widget-tbl{
margin:0px;
padding:0px;
border-spacing:0px;
border-collapse:collapse;
margin-bottom:10px;
}
.widget-tbl td{border:1px solid #e0e0e0;border-collapse:collapse;padding:7px 10px;}
.widget-tbl tr.titles td{
    background: #0187BE;
    color: white;
    font-size: 14px;
    font-weight: 400;
    padding: 7px 10px;
    white-space: nowrap;
    border: 1px solid #00C19B;
}
.widget-tbl tr.titles td a{
display:inline-block;
color:#ffffff;
}
.widget-tbl tr.titles td a:hover{
text-decoration:none;
}

.normal_linetbl{
line-height:normal;
}

/*FAQ*/
.faq_num{
    background: #FDC16B;
    text-align: center;
    width: 50px;
    padding: 10px 0px;
    color: #525D7D;
    font-size: 32px;
    float: left;
    border-radius: 3px;
}
.faq{
margin-left:70px;
margin-bottom:15px;
min-height:70px;
}
.faq .faq_question{
    font-size: 18px;
    color: #525D7D;
}
/*Member Toolbar */
.sticky {  
position: fixed;  
width: 100%;
min-width:1040px;
left: 0;  
top: 0;  
z-index: 100;  
border-top: 0;
display:inline-block;
background:#424B689;

} 
.sticky .member_toolbar{
background:#0187BE;
}
.sticky .member_toolbar ul li{
border-right:1px solid #2f35c1;
padding:5px 15px;
}
.sticky .member_toolbar .mini_logo{
display:inline-block;
}
.member_toolbar{
width:1000px;
margin:0 auto;
background:#E4E8E9;
    color: white;
font-weight:300;
font-size:14px;
}
.member_toolbar a{
    color: white;
}
.member_toolbar ul{
margin:0px;
padding:0px;
list-style:none;
}
.member_toolbar ul li{
float:left;
border-right:1px solid #666666;
padding:0px 15px;
}
.member_toolbar ul li:first-child{
border-left:none;
}
.member_toolbar ul li:last-child{
border-right:none;
}
.member_toolbar .mini_logo{
display:none;
}

/*Advertise*/
.shopcart {
    width: 232px;
    float: left;
    margin: 5px 5px 5px;
    border: 1px solid #5e6369;
    background: #f8f8f8;
    color: #25282b;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.shopcontent select {margin-bottom:5px;}


.shopcart .shoptitle{
background: #0183BE;
color:#ffffff;
padding:3px 5px;
font-size:13px;
}
.carticon{
padding:2px 5px;
}
.shopcart .shopcontent{
margin-top:5px;
padding:10px;
text-align:center;
}
#specialdescription{
padding:10px;
margin:5px;
border:1px solid #0173BE;
background:white;
border-radius:3px;

}

#specialdescription  strong {
	color:#DF9930;
	font-weight:normal;
}

/*Account*/
.member_sidebar{
margin:0px;
padding:0px;
list-style:none;
}
.member_sidebar li{
    margin-bottom: 8px;
}
.member_sidebar li div.title{
    background: #0187BE;
    color: #fff;
    padding: 6px 10px;
    margin-bottom: 3px;
    cursor: pointer;
    font-size: 14px;
    border-radius: 3px 3px 0px 0px;
    font-weight: 600;
    border-bottom: 4px solid #00C19B;
    
}
.member_sidebar li ul{
margin:0px;
padding:0px;
list-style:none;
}
.member_sidebar li ul li{
    padding: 0px;
    margin-bottom: 0px;
}
.member_sidebar li ul li a{
    display: block;
    padding: 4px 10px;
    border: 1px solid #afe4e6;
    background: #ffffff;
    color: #505256;
    margin: 2px 0px;
}
.member_sidebar li ul li a:hover{
background:#EAF7F6;
text-decoration:none;
}

.admin-info{
    background: url(images/user-icon.png) no-repeat 10px top;
    min-height: 104px;
    padding-left: 20px;
    float: left;
    background-size: 100px auto;
}
.admin-info div{
padding-bottom:3px;
}
.admin-info .title{
font-weight:bold;
font-size:16px;
padding-bottom:5px;
}

.calendar{
float:right;
width:100px
}
.calendar .top{
background:#f2f2f2;
color:#999999;
text-align:center;
padding:15px 0px;
font-size:36px;
}
.calendar .bottom{
background:#cccccc;
color:#FFFFFF;
text-align:center;
font-size:16px;
padding:5px 0px;
}

.tbl-content{
border-collapse:collapse;
}
.tbl-content td{
    border-bottom: 1px solid #92beca;
        padding: 8px;
}
/* Login/Logout process */
.progressbar{
border:1px solid #6898e8;
width:300px;
height:20px;
}
.progressbar div{
height:20px;
background:#6898e8;
width:3px;
}
.disabledclass{
filter:alpha(opacity=35);
opacity:.35;
}

/* Helpdesk*/
.open-ticket-box{
background:url(images/icon_open_ticket.png) no-repeat;
padding:0px 10px 5px 70px;
min-height:65px;
}
.view-ticket-box{
background:url(images/icon_view_ticket.png) no-repeat;
padding:0px 10px 5px 70px;
min-height:65px;
}
fieldset {
    border: 1px solid #bec5c9;
    border-radius: 4px 4px 4px 4px;
    margin: 6px 0;
    padding: 4px;
}
fieldset.ticket-user{
    border: 1px solid #80b5ce;
    border-radius: 4px 4px 4px 4px;
    margin: 6px 0;
    padding: 8px;
	background:#e3eff4;
}
fieldset.ticket-admin{
    border: 1px solid #7cb441;
    border-radius: 4px 4px 4px 4px;
    margin: 6px 0;
    padding: 8px;
	background:#e0eed0;
}
/* Ads */
.dashboardbox{
    background: #fff3dd url(images/process_warning.png) no-repeat scroll 10px 2px;
    border: 1px solid #ffd382;
    padding: 8px;
    padding-left: 50px;
    color: #dd6b17;
    margin-bottom: 5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.dashboardbox a{
color:#dd6b17;
}
.dashboardbox a:hover{
color:#dd6b17;
text-decoration:underline;
}
.adtimereset{
background:#e1f7fd url(images/clock.png) no-repeat scroll 10px 50%;
padding:8px;
padding-left:40px;
border:1px solid #a2e6f9;
margin-bottom:10px;
margin-top:5px;
color:#0d97bf;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

#admin_advertisement{
width:700px;
margin:0 auto;
}
#admin_advertisement .ad-title{
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
border-bottom:none;
background:#db6e61;
color:#ffffff;
padding:3px 10px;
text-shadow:#d2282d 0.1em 0.1em;
border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
}
#admin_advertisement .ad-content{
background:#585a60;
padding:10px;
color:#fff;
text-shadow:#292a2d 0.1em 0.1em;
border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
height:auto;
min-height:inherit;
}
.ad-div{
font-family:Arial, Helvetica, sans-serif;
}

.ad-block{
width:235px;
float:left;
margin:0px 5px;
border:1px solid #37AADC;
background:#ffffff;
padding:2px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

.ad-block:hover {
    -webkit-transform: scale(.97);
    -ms-transform: scale(.97);
    transform: scale(.97);
    transition: 1s ease;
}
.ad-title{
	text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
    background: #0187BE;
    color: #ffffff;
    padding: 3px 10px;
    border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
}
.ad-content {
    padding: 5px;
    height: 110px;
    font-size: 12px;
}

.ad-content table td {padding:3px;}

h3, .h3 {
    font-size: 20px;

}
table td {padding:3px;}

.ad-footer{
    border-top: 3px solid #00BDD6;
    color: #226f9c;
    background: #eaf7f2 url(../styles/images/favicon.png) no-repeat scroll 5px 50%;
    padding: 5px 5px 5px 15px;
    font-size: 13px;
}
/* PTSU */
.ptsu_content{
cursor:pointer;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
border:1px solid #e1e8ff;
padding:5px;
background:#ffffff;
line-height:20px;
}
.ptsu_title{
color:#0000ff;
font-weight:bold;
text-decoration:underline;
}
.ptsu_descr{
color:#303030;
}
.ptsu_url{
color:#009900;
font-size:10px;
}
.ptsu_reward{
color:#d9006c;
font-size:20px;
}
/*Forum*/
.frm-title{
    background: #0187BE;
    color: #ffffff;
    padding: 6px 15px;
    font-weight: 400;
    font-size: 16px;
    border-radius: 4px 4px 0px 0px;
    border: 1px solid #0187BE;
    margin-bottom: 1px;
}
.frm-content{
padding:0px;
background:#e7e7e7;
}
.forum-tblc{
    border: 1px solid #c6c7c7;
    border-bottom:0px;
}
.frm-tbl {
border:none;
border-collapse:collapse;
}
.frm-tbl td{
    background: #FFFFFF;
    padding: 4px;
    border-bottom: 1px solid #c6c7c7;
    background-color: #dddddd;
    background: -webkit-gradient(linear,center bottom,center top,from(rgba(235,235,235,1)),to(rgba(250,250,250,1)));
}

.frm-title span{
font-size:12px;
}
.frm-title ul{
margin:0px;
list-style:none;
padding:0px;
font-size:12px;
padding:5px;
}
.frm-title ul li{
display:inline;
}
.frm-title ul li a{
    color: #ffffff;
    padding: 5px 10px;
}
.frm_title a{
    color: #1C9F9B;
    font-size: 16px;
    font-weight: 400;
}
.frm_title a:hover{
color:#343b42;
text-decoration:underline;
}
.frm_description{
color:#7d7d7d;
}

.frm_last_post{
padding-left:20px;
line-height:150%;
}
.frm_last_post a{
color: #1F4346;
}
.frm_last_post a:hover{
color:#343b42;
}
.frm_last_post span{
color:#a4a4a4;
}
.forum_shortlinks, .forum_shortlinks a{
color:#777777;
font-size:10px;
margin-top:10px;
}

.forum_title{
    font-size: 20px;
    color: #525D7D;
}

.forum_signature{
border-top:1px solid #d5d5d5;
margin-top:5px;
padding:5px 0px;
color:#a4a4a4;
}
.topic_edited{
font-style:italic;
}

.forum-topiclist{
background:#ffffff;
}
.forum_username{
    border: 1px solid #525D7D;
    background: #525D7D;
    color: white;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.forum_post_date{
font-size:11px;
font-weight:normal;
}
.forum_usercolumn{

}
.forum_topic_footer{
    background: #ffffff;
    border: 1px solid #c3e4ec;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-top: 10px;
    padding: 5px;
    text-align: right;
}
.forum_search{
padding-bottom:5px;
text-align:right;
}
.forum_top_bar{
float:left;
font-family:helvetica,arial,sans-serif;
font-size:11px;
}
.forum_top_bar ul{
margin:0px;
padding:0px;
list-style:none;
display:inline-block;
}
.forum_top_bar ul li{
display:inline-block;
margin-right:3px;
}
.forum_top_bar ul li a{
display:block;
color:#747474;
padding:0px 5px;
border:1px solid #d6d6d6;
background:#eaeaea;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
margin-bottom:2px;
}
.forum_top_bar ul li a:hover{
background:#f5f5f5;
}
.forum_top_bar ul li.current{
background:#5c5c5c;
color:#FFFFFF;
padding:0px 5px;
border:1px solid #434343;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
margin-bottom:2px;
}
.forum_top_bar ul li.pgbtn a{
font-weight:bold;
}

.forum_shortlinks a {
	font-size:13px;
	color:#37AADC;
	border:1px solid #37AADC;
	padding:3px 10px;
	border-radius:3px;
}

/* Inputs and buttons */
input[type="text"], input[type="password"], select, textarea{
    color: #2a2a2a;
    font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
    font-size: 12px;
    padding: 7px 10px;
        border: 1px solid #98a7d0;
    background: #ffffff;
    width: 200px;
    border-radius: 3px;
}
input[type="text"]:focus, input[type="select"]:focus, input[type="password"]:focus, textarea:focus{
border: 1px solid #bfbfbf;
}
input[type="button"], input[type="submit"]{
    padding: 9px 25px;
    color: #ffffff;
    border: 0px;
    background: #0187BE;
    cursor: pointer;
    font-size: 14px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    transition-property: background;
    transition-duration: 0.2s;
    transition-timing-function: linear;
}
input[type="button"]:hover, input[type="submit"]:hover{
background: #aaaaaa;
}
input[type="button"].btn-disabled, input[type="button"].btn-disabled:hover, input[type="submit"].btn-disabled, input[type="submit"].btn-disabled:hover{
padding: 7px 12px;
color: #e0e0e0;
border: solid 1px #e0e0e0;
background: #f7f7f7;
cursor:default;
font-size:12px;
font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
}



input[type="text"].frm_search_txt{
color:#2a2a2a;
font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
font-size:11px;
padding:4px;
border: 1px solid #a2b6c9;
background: #ffffff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
width:200px;
padding:5px;
}

/* Boxes */
.error_box{
background:#fde2db url(images/erroricon.png) no-repeat scroll 10px 5px;
padding:8px;
padding-left:50px;
border:1px solid #fbc2b5;
margin-bottom:10px;
margin-top:5px;
color:#ce3a40;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
.success_box{
background:#effae7 url(images/successicon.png) no-repeat scroll 10px 5px;
padding:8px;
padding-left:50px;
border:1px solid #c5eda7;
margin-bottom:10px;
margin-top:5px;
color:#41701b;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
.info_box{
background:#e1f7fd url(images/infoicon.png) no-repeat scroll 10px 5px;
padding:8px;
padding-left:50px;
border:1px solid #a2e6f9;
margin-bottom:10px;
margin-top:5px;
color:#0d97bf;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
/* Misc */
.pointer{
cursor:pointer;
}
.clearfix{
clear:both;
}
.padding5{
padding:5px;
}
.floatleft{
float:left;
}
.floatright{
float:right;
}

#preloader { background: url(images/loader.gif) no-repeat -9999px -9999px; }
.loader{
background:url(images/loader.gif) no-repeat scroll 50% 50%;
}

.corner-all{
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.corner-bottom-left{
border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
}
.corner-bottom{
border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
}
.corner-top{
border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
}

/*======================== Virtual Keyboard ===========================*/
.keyboard-buton{
border:1px solid #9f9f9f;
background:#FFFFFF;
padding:0px;
}
.keyboard-buton-hover{
border:1px solid #9f9f9f;
background:#9f9f9f;
color:#FFFFFF;
}
#keyboard{margin: 0;padding: 0;list-style: none;}
#keyboard li{float:left;font-family:Arial;font-size:11px;height:18px;line-height:18px;margin:0 2px 2px 0;text-align:center;width:18px;}
.capslock, .tab, .left-shift{clear: left;}
#keyboard .tab, #keyboard .delete{width: 70px;}
#keyboard .capslock{width: 60px;}
#keyboard .return{width: 50px;}
#keyboard .left-shift{width: 65px;}
#keyboard .right-shift{width: 67px;}
.lastitem{margin-right: 0;}
.uppercase{text-transform: uppercase;}
#keyboard .space{clear: left;width: 356px;}
.on{display: none;}
#keyboard li:hover{position: relative;top: 1px;left: 1px;cursor: pointer; }



/*======================== DASHBOARD ===========================*/
.dashbaord-img-1{
float:left;
}
.dashbaord-img-2{
float:right;
}
.dashbaord-img-1, .dashbaord-img-2{
width:445px;
}
/*======================== REFERRAL LIST ===========================*/
.widget-ref-option{
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
border:1px solid #dd3c10;
background:#fff4ea;
padding:5px;
margin-top:5px; text-align:center;
}
/*======================== HISTORY ===========================*/
.item_completed{color:#006600; font-weight:bold;}
.item_pending{color:#990000;}
.cellcontenthover{
background:#cee2ec;
}
/*================ ERROR =================*/
.fail_td{
border:1px solid #e7bcbc;
background:#ffebe8;
padding:5px;
}
.error_login{
border:1px solid #994d53;
margin-bottom:10px;
padding:10px;
background:#f1e2e3;
line-height:1.5em;
}
.error_login .title{
font-weight:bold;
font-size:16px;
}
.error_login span{
color:#994d53;
}
.disabled{
opacity: .55; filter:Alpha(Opacity=55); background-image: none;
}
